Page MenuHomePhabricator

New interface and logo
Closed, ResolvedPublicDesign

Description

Voici les propositions de logo et maquettes graphiques pour Lingua Libre :
Here are proposals for a new logo and interface for Lingua Libre:
HOMEPAGE


WIZARD [test du micro]

WIZARD [profil du locuteur] (2)

WIZARD [mots à enregistrer]

WIZARD [studio] (5)

ENREGISTREMENTS (2)

LOCUTEURS

HELP

DISCUSSION

LOGOS
[Proposition #1]

[Proposition #2]

[Proposition #3]

[Dernière proposition] (2)

Donnez-nous vos retours et votez pour garder le logo ou adopter la proposition #1, #2, #3 ici : https://notes.wikimedia.fr/p/Maquettes_et_logo_Lingua_Libre
Please give your feedback and vote whether you prefer keeping the logo, or adopting the proposal #1, #2 or #3 here: https://notes.wikimedia.fr/p/Maquettes_et_logo_Lingua_Libre

Event Timeline

Eavqwiki updated the task description. (Show Details)Dec 30 2019, 3:51 PM
Eavqwiki updated the task description. (Show Details)Dec 30 2019, 3:57 PM

propositions de logos (prononciation audio, langue des signes, visuels)


Ébauche proposition logo

Critères

  • plus sérieux que les propositions actuelles, géométrique
  • pas le nom dans le logo, ou lisible au moins lisible ou en-dessous
  • des mains pour les ailes de l'enregistreur
  • rec plutôt que mains et la langue
  • flat (pas de superpositions) ?

Variations autour des symboles Recording et Play (communs à l'enregistrement audio et vidéo et l'écoute/visionnage de langues parlées ou signées) et des couleurs Wikimédia (présence du nom du projet facultative)

Opsylac added a comment.EditedFeb 29 2020, 3:21 PM

D'autres variations. Vers la fin, feeling un peu "commons" avec le rouge et bleu wikimédiens.
Perso j'aime beaucoup le dernier... simple et efficace.

Opsylac added a comment.EditedFeb 29 2020, 3:23 PM

Note : aucun des deux bleus de la maquette n'est le même que celui du logo wikimédia.

Pour info si besoin pour les tests : les typos c'est Linux Libertine italic (pour Wikipédia) et Montserrat bold (pour Wikimédia).

Opsylac added a comment.EditedFeb 29 2020, 3:45 PM

Bon faut que je me calme.
Bises :)

D'autres variations. Vers la fin, feeling un peu "commons" avec le rouge et bleu wikimédiens

Je ne suis pas forcément en faveur de l'intégration du logo dans un phylactère (bulle), qui réfère surtout aux langues prononcées

Je ne suis pas forcément en faveur de l'intégration du logo dans un phylactère (bulle), qui réfère surtout aux langues prononcées

Je comprends l'idée, mais quelle autre symbole pour la parole ? C'est déjà plus neutre que le micro ou la bouche... Sans ça, avec juste le bouton record, ça pourrait être de l'enregistrement de n'importe quoi d'autre que des langues, non ?

Eavqwiki added a comment.EditedMar 5 2020, 11:14 AM

VOTE : https://framadate.org/hDWmCjUFBdJfEhu3

PROPOSITION 1 :

PROPOSITION 2 :

PROPOSITION 3 :

PROPOSITION 4 :

Faut-il vraiment voter à ce stade ?
Ça me paraît précipité. On n'a même pas discuté des propositions... AMHA ce sont juste des pistes à approfondir.

Ce serait bien aussi de solliciter des avis extérieurs, de gens qui ne connaissent pas forcément le projet (wikimédiens ou non), de personnes qui utilisent la langue des signes... pour savoir ce que leur évoquent ces logos.

Je repense à la proposition bouche+main qui faisait penser aux violences faites aux femmes : quand on a le nez dedans, on ne voit plus ce qui saute aux yeux du premier venu.

Faut-il vraiment voter à ce stade ?
Ça me paraît précipité. On n'a même pas discuté des propositions... AMHA ce sont juste des pistes à approfondir.

Ce serait bien aussi de solliciter des avis extérieurs, de gens qui ne connaissent pas forcément le projet (wikimédiens ou non), de personnes qui utilisent la langue des signes... pour savoir ce que leur évoquent ces logos.

Je repense à la proposition bouche+main qui faisait penser aux violences faites aux femmes : quand on a le nez dedans, on ne voit plus ce qui saute aux yeux du premier venu.

Je suis du même avis, il me paraît plus raisonnable d'attendre encore avant le vote.
J'aime beaucoup le deuxième logo sur cette image (à part les mains qui me semblent un peu bizarres), la notion de polyphonie avec les phylactères bleu vert et rouge est très intéressante.

Que pensez vous de l'idée de choisir un micro incliné, et de faire figurer les mains comme des ailes, mais en gardant le signe en LSF qui signifie "langue des signes" ? Un peu comme sur la proposition que j'avais griffonnée rapidement (ci-dessous), en intégrant mieux les mains sur le micro pour qu'on voit mieux qu'il s'agit d'ailes (et en gardant l'idée des bulles bleues, vertes et rouges) ?

Sinon, pour la version avec les boutons play/record, j'aime finalement bien l'idée de les intégrer dans une (ou plusieurs) bulle, pour symboliser le langage. Il faudrait par contre se mettre d'accord sur la forme de la bulle, et peut être aussi essayer d'intégrer le vert Wikimédia au sein du logo.

Opsylac added a comment.EditedMar 9 2020, 1:57 PM

Sur celui-ci le 2e est pas mal oui, mais je suis d'accord avec toi que le design des mains est à revoir, pour y amener de la souplesse et que ça fasse davantage penser à des ailes.

Sur celui-ci, effectivement j'aime bien le fait de garder la position des mains qui signifie "langue des signes".

Ce qui me chiffonne c'est l'asymétrie qui n'est pas très élégante. Mais peut-être qu'un graphiste serait capable de faire quelque chose de cette idée ?
Personnellement je ne saurais pas trop comment m'y prendre pour esthétiser ça :/

Sinon, pour la version avec les boutons play/record, j'aime finalement bien l'idée de les intégrer dans une (ou plusieurs) bulle, pour symboliser le langage. Il faudrait par contre se mettre d'accord sur la forme de la bulle, et peut être aussi essayer d'intégrer le vert Wikimédia au sein du logo.

Oui on peut réfléchir la forme. Pour les couleurs, je suis partie du principe que tous les logos n'ont pas forcément toutes les couleurs (typiquement, Commons n'a pas le vert). Mais on peut aussi tester des trucs du genre :


Mais pas sûre que ça apporte vraiment qqch...?

Eavq added a subscriber: Eavq.EditedMar 28 2020, 6:15 AM

Je suggère qu'on garde le logo actuel pour le moment (voire de façon permanente), qu'est-ce que vous en pensez ? https://framadate.org/gSfBpVYeqzYWXLn6

0x010C changed the subtype of this task from "Task" to "Design".Apr 10 2020, 3:17 PM
0x010C closed this task as Resolved.Jun 2 2020, 11:10 AM
0x010C claimed this task.
0x010C added a subscriber: 0x010C.

To implement this new UI, I did a hard fork of the previous foreground-based skin to achieve a brand new skin, BlueLL. See all commits that lead to the current result.

Some work was also needed on the RecordWizard's side to achieve this, see tasks T247860, T248983 and T195763.